<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" Gedit = "D" Tuga="KatArt" />
        <Red ImeId="ImeArt" Naslov="Artikl" Formula="" Sirina="40" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="PlanKol" Naslov="Plan kol." Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="PlanVred" Naslov="Plan Vred." Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" Gedit = "D" FormatStr = "0.####" />
        <Red ImeId="Qwe" Naslov="" Formula="" Sirina="7" DaliSuma="N" KojTip="C" Font="" Kod=""  />
</NewDataSet>
